/*Author: Carolin Schulz*/
/*Student ID: 22178163*/

/*****************************************************************/

@media (min-width: 1200px) { /*screen size > 1200px*/
    .centered {
      font-size: 48px;
    }
    .newsletter_grid {
        height: 160px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .news {
        margin-top: 25px;
    }

    .news, .ad {
        font-size: 27px;
    }
    .news_button {
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 60px;
        padding-right: 60px;
        font-size: 22px;
        margin-left: 40px;
    }

    .respect_text, .job_text {
        margin-left: 200px;
        margin-right: 200px;
    }

    .forest_img {
        height: 756.83px;
        width: 900px;
    }

    .forest_grid_right {
        height: 756.83px;
    }

    .forest_grid_left {
        margin-bottom: 40px;
    }

    .value_grid {
        grid-template-columns: 1fr 1fr;
    }

    .job_grid {
        margin-left: 120px;
    }

}

/*****************************************************************/

@media (max-width: 1600px) { /*screen size < 1500px*/
    .centered {
        font-size: 43px;
      }
      .news, .ad {
        font-size: 24px;
    }
    .newsletter_grid {
        height: 160px;
    }
    .news {
        margin-top: 33px;
    }

    .forest_img {
        height: 756.83px;
        width: 900px;
    }

    .forest_grid_right {
        height: 756.83px;
    }

    .forest_grid_left {
        margin-bottom: 40px;
    }

    .respect_text, .job_text {
        margin-left: 200px;
        margin-right: 200px;
    }

    .value_grid {
        grid-template-columns: 1fr 1fr;
    }

    .job_grid {
        margin-left: 0;
    }

}

/*****************************************************************/

@media (max-width: 1580px) { /*screen size < 1351px*/
    .news, .ad {
        font-size: 23px;
    }
    .ad {
        max-width: 200px;
    }
    .newsletter_grid {
        height: 30vh;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .news_button {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 50px;
        padding-right: 50px;
        font-size: 23px;
        margin-top: 80px;
        margin-right: 50px;
    }

    .news {
        margin-top: 80px;
    }

    .forest_grid_right {
        height: 0px;
    }

    .forest_grid_left {
        margin-bottom: 40px;
    }

    .respect_text, .job_text {
        margin-left: 100px;
        margin-right: 100px;
    }

    .forest_img {
        visibility: hidden;
        width: 0px;
        height: 0px;
    }

    .value_grid {
        grid-template-columns: 1fr 0px;
    }

}

/*****************************************************************/

@media (max-width: 970px) { /*screen size < 800px*/
    .employee_grid {
        grid-template-columns: 400px;
    }

    .forest_grid_right {
        height: 0px;
    }

    .forest_grid_left {
        margin-bottom: 40px;
    }

    .forest_img {
        visibility: hidden;
        width: 0px;
        height: 0px;
    }

    .value_grid {
        grid-template-columns: 1fr 0px;
    }

    .subject {
        font-size: 20px
    }

    .entry {
        font-size: 17px;
        max-width: 10px;
    }

    .apply {
        font-size: 17px;
    }

}

/*****************************************************************/

@media (max-width: 800px) { /*screen size < 800px*/
    .centered {
        font-size: 32px;
      }
  
      .newsletter_grid {
          height: 37vh;
          padding-top: 30px;
          padding-bottom: 30px;
      }
  
      .news {
          margin-top: 100px;
          margin-left: 30px;
          margin-right: 30px;
  
      }
      .news, .ad {
          font-size: 23px;
          max-width: 120px;
          min-width: 110px;
      }

      .ad {
        font-size: 20px;
      }
      .news_button {
          margin-top: 105px;
          margin-right: 40px;
          padding-top: 20px;
          padding-bottom: 20px;
          padding-left: 40px;
          padding-right: 40px;
          font-size: 20px;
          text-align: center;
          margin-left: 20px;
      }

      .value_grid {
        width: 100%;
        grid-template-columns: 1fr 0px;
      }
      
      .respect_text, .job_text {
          font-size: 20px;
      }

      .forest_img {
        width: 100%;
        height: 0px;
    }
      
    .future_text{
        margin-left: 30px;
        margin-right: 30px;
    }

    .job_grid {
        grid-template-columns: 23% 23% 23% 23%;
        column-gap: 0;
    }

      .apply {
        font-size: 17px;
    }
}